{
    "tasks": [
        {
            "type": "cppbuild",
            "label": "C/C++: g++-20 build breakout",
            "command": "/usr/bin/g++",
            "args": [
                "-g",
                "-std=c++2a",
                "-I${workspaceFolder}/dependencies/include",
                "-L${workspaceFolder}/dependencies/library",
                "-Wall",
                "${workspaceFolder}/breakout/*.hpp",
                "${workspaceFolder}/breakout/*.h",
                "${workspaceFolder}/breakout/*.cpp",
                "${workspaceFolder}/breakout/glad.c",
                "-o",
                "${workspaceFolder}/breakout/breakout",
                "-lglut",
                "-lglfw",
                "-lGLU",
                "-lGL",
                "-lm",
                "-ldl",
                "-pipe",
                "-Wno-volatile",
                "-O0"
            ],
            "options": {
                "cwd": "${fileDirname}"
            },
            "problemMatcher": [
                "$gcc"
            ],
            "group": {
                "kind": "build",
                "isDefault": true
            },
            "detail": "Task generated by Debugger."
        }
    ],
    "version": "2.0.0"
}